/* Banner de inactividad */
#div-banner-inactividad { /*DOL*/
    position: fixed;
    z-index: 1;
    display: none;
    border-radius: 10px;
    cursor: pointer;
}

    #div-banner-inactividad > img { /*DOL*/
        height: 400px;
    }

.blockUI.blockOverlay {
    opacity: 0.4 !important;
    background-color: #002447 !important;
}

#btnCerrarBanner {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99999;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    cursor: pointer;
}
